# @pnpm/which-version-is-pinned

> Takes a version spec and returns which version is pinned by it

## Installation

```
pnpm add @pnpm/which-version-is-pinned
```

## Usage

```ts
import { whichVersionIsPinned } from '@pnpm/which-version-is-pinned'

whichVersionIsPinned('^1.0.0')
// major
```

## License

[MIT](LICENSE)
